### Signal

# Gtk TextTagTable::tag-changed

#### Declaration

    void
    tag_changed (
      GtkTextTagTable* self,
      GtkTextTag* tag,
      gboolean size_changed,
      gpointer user_data
    )

#### Description [src]

Emitted every time a tag in the `GtkTextTagTable` changes.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`tag`

  Type: `GtkTextTag`

  The changed tag.

  The data is owned by the caller of the function.

`size_changed`

  Type: `gboolean`

  Whether the change affects the `GtkTextView` layout.